Bug #12422

pin ciso8601 to avoid installation trouble on Python 3

Added by Peter Amstutz 2 months ago. Updated 2 months ago.

Status:
Resolved
Priority:
Normal
Assigned To:
Category:
-
Target version:
Start date:
10/10/2017
Due date:
% Done:

100%

Estimated time:
(Total: 0.00 h)
Story points:
-

Description

https://github.com/closeio/ciso8601/issues/32

Near term solution is to pin ciso8601 >=1.0.0, <=1.0.4 until the problem is fixed upstream.


Subtasks

Task #12423: Review 12422-pin-ciso8601 ResolvedPeter Amstutz

Associated revisions

Revision 455006ef (diff)
Added by Peter Amstutz 2 months ago

pin ciso8601 >=1.0.0, <=1.0.4 closes #12422

Arvados-DCO-1.1-Signed-off-by: Peter Amstutz <>

History

#1 Updated by Peter Amstutz 2 months ago

  • Description updated (diff)

#3 Updated by Peter Amstutz 2 months ago

  • Status changed from New to In Progress
  • Assigned To set to Peter Amstutz

#4 Updated by Peter Amstutz 2 months ago

We currently package ciso8601-1.0.3

#5 Updated by Lucas Di Pentima 2 months ago

LGTM, thanks!

#6 Updated by Peter Amstutz 2 months ago

  • Status changed from In Progress to Resolved
  • % Done changed from 0 to 100

Applied in changeset arvados|commit:455006efb88b2dbf7b489831d06afb850ac4e9aa.

Also available in: Atom PDF